import { M as r, H as e, I as t, fi as n } from "./56c67d3b.js";
import "react";
import "react-dom";
const m = {
  view: n
  // FIXME: keep extensible
}, l = new r(m, (i, o) => ({
  ...i,
  dispatch: o
})).setPropertyViewFn(() => /* @__PURE__ */ e(t, {})).build();
export {
  l as ContainerBodyChildComp
};
